[2002_CopyFiles]
File1=UNINST.LAG,chn
File2=RAVCOPY.LAG,chn
File3=RAVPROXY.LAG,chn
File4=SMARTUP.LAG,chn
File5=RAV.LAG,chn
File6=RAVMON.LAG,chn
File7=RAVSTORE.LAG,chn
File8=rav.chm,chn
File9=tips.txt,chn
File10=MakeDisk.lag,chn
File11=chinese.ini
File12=RavTimer.lag,chn
File13=RavHDBak.lag,chn
File14=RavPatch.lag,chn
File15=RsAgentTip.ini,chn
File16=RsAgtRc.lag,chn
FilesCount=16

[2002STD_CopyFiles]
File1=UNINST.LAG,chn
File3=RAVCOPY.LAG,chn
File4=RAVPROXY.LAG,chn
File5=SMARTUP.LAG,chn
File6=RAV.LAG,chn
File7=RAVMON.LAG,chn
File8=RAVSTORE.LAG,chn
File9=rav.chm,chn
File10=tips.txt,chn
File11=MakeDisk.lag,chn
File12=chinese.ini
File13=RavTimer.lag,chn
File14=RsAgentTip.ini,chn
File2=RsAgtRc.lag,chn
FilesCount=14


[NET_CopyFiles]
File1=UNINST.LAG,chn
File2=RAVCOPY.LAG,chn
File3=RAVPROXY.LAG,chn
File4=SMARTUP.LAG,chn
File5=RAV.LAG,chn
File6=RAVMON.LAG,chn
File7=RAVSTORE.LAG,chn
File8=rav.chm,chn
File9=tips.txt,chn
File10=MakeDisk.lag,chn
File11=chinese.ini
File12=RavTimer.lag,chn
File13=RavHDBak.lag,chn
File14=RavPatch.lag,chn
File15=RsAgentTip.ini,chn
File16=RsAgtRc.lag,chn
FilesCount=16

[OEM_CopyFiles]
File1=UNINST.LAG,chn
File3=RsAgtRc.lag,chn
File4=RAVPROXY.LAG,chn
File5=RsAgentTip.ini,chn
File6=RAV.LAG,chn
File7=RAVMON.LAG,chn
File8=RAVSTORE.LAG,chn
File9=rav.chm,chn
File10=tips.txt,chn
File11=MakeDisk.lag,chn
File12=chinese.ini
File13=RavTimer.lag,chn
File14=RAVCOPY.LAG,chn
File2=SMARTUP.LAG,chn
FilesCount=14

[SCAN_CopyFiles]
File1=UNINST.LAG,chn
File3=RAVPROXY.LAG,chn
File4=RAV.LAG,chn
File5=RAVMON.LAG,chn
File6=RAVSTORE.LAG,chn
File7=rav.chm,chn
File8=tips.txt,chn
File9=chinese.ini
File10=RavTimer.lag,chn
File11=RsAgentTip.ini,chn
File12=RsAgtRc.lag,chn
File13=SMARTUP.LAG,chn
File2=RAVCOPY.LAG,chn
FilesCount=13
